PHP Manual
Prev |  | Next

# imagick_first

(PECL)

imagick_first -- Set the internal pointer of an image list to its first element

## Description

bool imagick_first ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_failedreason | Up | imagick_flatten